<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$ip = "Robot";
if($_SESSION['Rang'] == $ip){

$dato = date("d/m/y h:i:s");
$qqqqq = mysql_query("SELECT * FROM brugere WHERE id = '$_GET[id]'") or die(mysql_error());
while($kool = mysql_fetch_array($qqqqq)) {
$q1 = mysql_query("SELECT * FROM ordleg ORDER BY id DESC LIMIT 1") or die(mysql_error());
while($se = mysql_fetch_array($q1)) {
mysql_query("UPDATE brugere set point = point+$se[champere] WHERE id = '$_GET[id]'");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$kool[brugernavn] har vundet $se[champere] Champs!', 'orange')") or die(mysql_error());
print "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
}
}
}
?>